@media (max-width:900px){
  .u3jbu6f1315m .yqwqwdyybnuxrb7{align-items:flex-start;flex-direction:column;padding:14px 0}
  .u4zx4q9m77{justify-content:flex-start}
  .zu6god1hxisbjv,.o235vjuvq,.y8qsx6es7ze,.nlywu6s,.bwtwg4kz0zk2iqw{grid-template-columns:1fr!important}
  .xjfxo52c6{display:block!important;transform:none!important}
  .zf968oe12 .y8qsx6es7ze{grid-template-columns:1fr}
  .uah4tr00ogvhwl h2{font-size:34px}
}
@media (max-width:560px){
  .yqwqwdyybnuxrb7{width:min(100% - 24px,1180px)}
  .zu6god1hxisbjv{padding:18px}
  .qut6mxy72d{padding:6px 7px;font-size:13px}
  .xm0wfzsb7,.xjfxo52c6,.klir1zselfc,.blsodqhzt5s,.p6eo99dhbi9hrm,.o53j04h90{padding:16px}
}
